.product__card__a {
    text-decoration: none;
    width: 100%;

}

.product__card__a:hover {
    /* color: white;
    border: 1px solid #FBB219;
    background-color: #FBB219; */
}

.product__card__title {
    color: #0C0C0C;
    font-weight: 600;
    font-size: 14px;
    display: block;
    white-space: nowrap;
    /* No permite saltos de línea */
    overflow: hidden;
    /* Oculta el texto que excede el ancho */
    text-overflow: ellipsis;
}

.product__card__category {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #0043BA;
}

.product-card__codigo {
    color: #515151;
    font-size: 12x;
    font-weight: 400;
    margin-left: 5px;
}


.product__cardOffer__a {
    text-decoration: none;
    width: 100%;

}

.product__cardOffer__a:hover {
    /* color: white;
    border: 1px solid #FBB219;
    background-color: #FBB219; */
}

.product__cardOffer__title {
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-top: 24px;
}

.product__cardOffer__category {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #26B3FB;
}

.product__cardOffer__price {
    font-size: 26px;
    font-weight: 700;
    color: #1A2E46
}

.product__title {
    color: #282828;
    font-size: 30px;
    font-weight: 600;
    margin-top: 16px;
}

.product__description {
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    margin-top: 18px;
}

.product__category {
    color: #0043BA;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.product__code {
    color: #222222;
    font-size: 16px;
    font-weight: 400;
}

.product__codeJuntas {
    color: #0043BA;
    font-size: 16px;
    font-weight: 400;
}

.product__btn {
    color: #0043BA;
    border: 1px solid #0043BA;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 400;

    max-width: 100%;
    width: 288px;

}

.product__btn:hover {
    background-color: #0043BA;
    color: white;
}

.product__contact-container {
    position: absolute;
    width: 100%;
    bottom: 100px;
}

.product__btn--consulta {
    background-color: #0043BA;
    color: white;
    border: 1px solid #0043BA;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 400;
    width: 288px;
}

.product-table {
    border: 1px solid #A7A7A7;
    border-radius: 8px;
    overflow: hidden;
}
